/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** SECTION 1 - START HERE   ***************/

h1, .h1, .banner h1, h1.uppercase {
	font-size: 3.6em;
	line-height: 1.05em;
	margin-bottom: .1em;
}
h2, .h2, .banner h2, h2.uppercase{
	font-size: 2.7em;
    line-height: 1.1em;
	margin-bottom: .2em
}
h3, .h3, .banner h3, h3.uppercase {
	font-size: 1.9em;
    line-height: 1.15em;
	margin-bottom: .2em
}
h4, .h4, .banner h4, h4.uppercase {
	font-size: 1.0em;
    line-height: 1.2em;
	margin-bottom: .35em
}
h3.alt-font, h4.alt-font, h5.alt-font, .alt-font p{
    letter-spacing: .07em !important;
}
body {
    line-height: 1.45;
}
.uppercase{
    letter-spacing: 0 !important;
}
.no-margin p{
    margin-bottom: 0;
}

/* HEADER + MAIN NAV + MENUS */

#masthead.header-main:after {
    content: '';
    border-bottom: 1px solid rgba(225, 196, 167, 1);
    display: block;
    margin-left: 19em;
    position: relative;
    bottom: 0;
    margin-top: -23px;
}
#masthead{
    margin-bottom: -5px;
}
.stuck .header-bottom{
    padding-bottom: 7px;
}
.shade-top {
    background: linear-gradient(180deg, #000 0, transparent 85%);
    opacity: .75;
}
#header .stuck #logo img {
    max-height: 90px !important;
}
.nav-dark .nav>li>a{
    color: #fff;
}
.nav-dark .nav>li>a:hover{
    color: var(--success-color);
}
.header-nav-main.nav-left>li>a{
    text-transform: uppercase;
    letter-spacing: .08em;
    font-weight: 800;
}
.has-dropdown .icon-angle-down{
    display: none;
}
.nav-spacing-large>li {
    margin: 0 13px;
}
.nav-right.nav-size-medium>li>a{
    font-size: .95em;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a{
    color: var(--primary-color);
}
.nav-column>li>a:hover, .nav-dropdown>li>a:hover, .nav-vertical-fly-out>li>a:hover{
    color: var(--secondary-color);
}
.header-button-1 a{
    padding: 2px 20px;
    font-size: 1.05em;
}
.header-bottom .html.custom{
    font-weight: 800;
    color: #fff;
    font-size: 1.05em;
}
#top-bar .header-button-2 a{
    font-size: 1.25em;
}
.social-icons a{
    color: var(--secondary-color);
}
.dark .social-icons a{
    color: var(--success-color);
}
.social-icons a:hover, .dark .social-icons a:hover{
    color: var(--alert-color);
}

/* OFF-CANVAS */

.off-canvas-left .mfp-content, .off-canvas-right .mfp-content{
    background-color: #fff;
}
.off-canvas .sidebar-menu a:not(.button,.social-icons a){
    font-weight: 600;
    font-size: .95em;
    color: var(--primary-color);
    text-transform: capitalize;
    letter-spacing: 0;
}
.off-canvas .header-button a{
    display: block;
}
.nav-sidebar.nav-vertical>li.header-button-1+li{
    border-top: none;
    padding-top: 0;
    text-align: center;
}
.nav-sidebar.nav-vertical>li.html.custom+li{
    border-top: none;
    padding-top: 0;
    padding-bottom: 10px;
}
.off-canvas .html.custom{
    font-weight: 800;
    color: var(--alert-color);
    font-size: 1.05em;
    text-transform: uppercase;
}
.off-canvas li.html.custom{
    padding-bottom: 6px;
    display: inline;
    text-align: center !important;
}

/* BUTTONS */

.button{
    letter-spacing: .05em;
    font-weight: 800;
}
.button.is-large i{
    margin-right: 0;
}
.button.secondary:not(.is-link) i, .button.alert:not(.is-link) i, .button.primary:not(.is-link) i, .button.white i, .button.plain i{
    color: var(--success-color);
}
.button.primary:not(.is-link,.is-underline,.is-outline):hover{
    background-color: var(--secondary-color) !important;
    box-shadow: none;
}
.button.success:not(.is-link,.is-underline,.is-outline) span{
    color: var(--primary-color);
}
.button.success:not(.is-link,.is-underline,.is-outline):hover{
    box-shadow: none;
    background-color: #ecdac8;
}

/* OTHER STYLES */

.hero-gradient:before{
    content: '';
    display: block;
    z-index: 1;
    position: absolute;
    height: 100%;
    overflow: hidden;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.05) 23%,rgba(0,0,0,0.06) 67%,rgba(0,0,0,0.55) 84%,rgba(0,0,0,0.55) 100%);
    /*Permalink: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.3+0,0.05+23,0.06+67,0.55+84*/ 
}
.row-divided>.col+.col:not(.large-12){
    border-color: #ece5db;
    border-width: 3px;
}
.corners-round>.col-inner, .corners-round .banner, .corners-round .banner-bg, .corners-round .box-image, .corners-round .image-zoom, .corners-round .img .img-inner, .corners-round .message-box, .corners-round .message-box-bg-image, .corners-round .message-box-bg-overlay {
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
}
.box-shade .image-cover .shade{
    background: linear-gradient(0deg, #222c40 0, rgba(50, 50, 50, 0) 55%);
    opacity: .8;
}
.brown-shade .box-shade .image-cover .shade{
    background: linear-gradient(0deg, #59382c 0, rgba(50, 50, 50, 0) 55%);
    opacity: .8;
}
.slider-nav-outside .flickity-page-dots{
    bottom: -33px;
}
.slider-nav-dark .flickity-page-dots .dot{
    border-color: var(--primary-color);
}
.slider-nav-dark .flickity-page-dots .dot.is-selected{
    background-color: var(--primary-color);
}
.line-after h4:after{
    content: '';
    flex: 1;
    margin-left: 1rem;
    height: 2px;
    background-color: var(--success-color);
}
.line-after h4{
	display: flex;
    align-items: center;
}
#sb_instagram #sbi_images .sbi_item{
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}
legend{
    border: none;
    text-transform: capitalize;
}
.gfield-choice-input{
    margin-bottom: 0 !important;
}
.gform_required_legend{
    display: none;
}
.gform_wrapper.gravity-theme .gfield_label{
    margin-bottom: 3px;
}

/*************** SECTION 2 - MOBILE QA FIXES ONLY  ***************/
@media only screen and (max-width: 549px) {
    h1, .h1, .banner h1, h1.uppercase {
	   font-size: 2.2em;
    }
    h2, .h2, .banner h2, h2.uppercase{
	   font-size: 1.8em;
    }
    h3, .h3, .banner h3, h3.uppercase {
	   font-size: 1.6em;
    }
    h4, .h4, .banner h4, h4.uppercase {
	   font-size: .95em;
    }
    h3.alt-font, h4.alt-font, h5.alt-font, .alt-font p{
        letter-spacing: .04em !important;
    }
    #masthead.header-main:after{
        display: none;
    }
    #masthead{
        margin-bottom: 0;
    }
    #header .stuck #logo img {
        max-height: 80px !important;
    }
    .stuck #top-bar{
        border-bottom: 1px solid var(--secondary-color);
    }
    .hero-gradient:before{
        background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.05) 20%,rgba(0,0,0,0.06) 59%,rgba(0,0,0,0.55) 80%,rgba(0,0,0,0.55) 100%);
        /*Permalink: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.3+0,0.05+20,0.06+59,0.55+80*/ 
    }
    .flickity-page-dots {
        pointer-events: inherit;
    }
}

/*************** SECTION 3 - MEDIUM GRID AND UP  ***************/
@media only screen and (min-width: 550px) and (max-width: 850px) {
    h1, .h1, .banner h1, h1.uppercase {
	   font-size: 2.6em;
    }
    h2, .h2, .banner h2, h2.uppercase{
	   font-size: 2.2em;
    }
    h3, .h3, .banner h3, h3.uppercase {
	   font-size: 1.8em;
    }
    h4, .h4, .banner h4, h4.uppercase {
	   font-size: 1.0em;
    }
    #masthead.header-main:after{
        display: none;
    }
    #masthead{
        margin-bottom: 0;
    }
    #header .stuck #logo img {
        max-height: 80px !important;
    }
    .stuck #top-bar{
        border-bottom: 1px solid var(--secondary-color);
    }
    .hero-gradient:before{
        background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.05) 20%,rgba(0,0,0,0.06) 59%,rgba(0,0,0,0.55) 80%,rgba(0,0,0,0.55) 100%);
        /*Permalink: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.3+0,0.05+20,0.06+59,0.55+80*/ 
    }
}

/*************** SECTION 4 - Midsize 2  ***************/
@media only screen and (min-width: 850px) and (max-width: 1025px) {
    .header-nav-main.nav-left>li>a{
        letter-spacing: 0;
    }
    .nav-spacing-large>li {
        margin: 0 5px;
    }
    .nav-right.nav-size-medium>li>a{
        font-size: .85em;
    }
    .nav-left.nav-size-medium>li>a{
        font-size: .8em;
    }
    #logo {
        width: 140px !important;
        margin-right: 12px;
    }
    #masthead.header-main:after{
        margin-left: 10.75em;
    }
}

/*************** SECTION 5 - Midsize 1  ***************/
@media only screen and (min-width: 1025px) and (max-width: 1225px) {
    .header-nav-main.nav-left>li>a{
        letter-spacing: 0;
    }
    .nav-spacing-large>li {
        margin: 0 10px;
    }
    .nav-right.nav-size-medium>li>a{
        font-size: .9em;
    }
    #logo {
        width: 185px !important;
    }
    #masthead.header-main:after{
        margin-left: 14em;
    }
}

/*************** SECTION 6 - DESKTOP AND UP  ***************/
@media only screen and (min-width: 1000px) {
    
}